[KCM Locale]
Name=Indonesia
Name[af]=Indonesië
Name[ar]=إندونيسيا
Name[as]=ইন্দোনেশিয়া
Name[be]=Інданэзія
Name[be@latin]=Indanezija
Name[bg]=Индонезия
Name[bn]=ইন্দোনেশিয়া
Name[bn_IN]=ইন্দোনেশিয়া
Name[br]=Indonezi
Name[ca]=Indonèsia
Name[ca@valencia]=Indonèsia
Name[cs]=Indonésie
Name[csb]=Indonezëjô
Name[da]=Indonesien
Name[de]=Indonesien
Name[el]=Ινδονησία
Name[eo]=Indonezio
Name[et]=Indoneesia
Name[fa]=اندونزی
Name[fr]=Indonésie
Name[fy]=Indonesië
Name[ga]=An Indinéis
Name[gu]=ઇન્ડોનેશિઆ
Name[he]=אינדונזיה
Name[hi]=इंडोनेशिया
Name[hne]=इंडोनेसिया
Name[hr]=Indonezija
Name[hsb]=Indoneska
Name[hu]=Indonézia
Name[is]=Indónesía
Name[ja]=インドネシア
Name[ka]=ინდონეზია
Name[kk]=Индонезия
Name[km]=ឥណ្ឌូនេស៊ី
Name[kn]=ಇಂಡೋನೇಶಿಯ
Name[ko]=인도네시아
Name[ku]=Endonezya
Name[lt]=Indonezija
Name[lv]=Indonēzija
Name[mai]=इंडोनेशिया
Name[mk]=Индонезија
Name[ml]=ഇന്‍ഡോനേഷ്യ
Name[mr]=इंडोनेशिया
Name[nds]=Indonesien
Name[ne]=इन्डोनेसिया
Name[nl]=Indonesië
Name[or]=ଇଣ୍ଡୋନେସିଆ
Name[pa]=ਇੰਡੋਨੇਸ਼ੀਆ
Name[pl]=Indonezja
Name[pt]=Indonésia
Name[pt_BR]=Indonésia
Name[ro]=Indonezia
Name[ru]=Индонезия
Name[sk]=Indonézia
Name[sl]=Indonezija
Name[sr]=Индонезија
Name[sr@latin]=Indonezija
Name[sv]=Indonesien
Name[ta]=இந்தோனீசியா
Name[te]=ఇండొనెషియా
Name[tg]=Индонезия
Name[th]=อินโดนีเซีย
Name[tr]=İndonezya
Name[uk]=Індонезія
Name[uz]=Indoneziya
Name[uz@cyrillic]=Индонезия
Name[vi]=Nam Dương
Name[wa]=Indonezeye
Name[x-test]=xxIndonesiaxx
Name[zh_CN]=印度尼西亚
Name[zh_TW]=印尼
Region=southeastasia
Languages=id
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=Rp.
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
NegativeMonetarySignPosition=1
DateFormat[id]=%A, %d %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%e/%m/%Y
TimeFormat=%H:%M:%S
#WorkingWeekStartDay=
#WorkingWeekEndDay=
WeekDayOfPray=5
